.our-expert .content-box {
  padding-right: 140px;
}
@media (max-width: 1400px) {
  .our-expert .content-box {
    padding-right: 50px;
  }
}
@media (max-width: 991px) {
  .our-expert .content-box {
    padding-right: 0px;
  }
}
@media (max-width: 767px) {
  .our-expert .content-box {
    padding-bottom: 30px;
  }
}
.our-expert .content-box .h2 {
  padding-bottom: 16px;
}
.our-expert .content-box .btn-wrap {
  padding-top: 48px;
}
@media (max-width: 767px) {
  .our-expert .content-box .btn-wrap {
    padding-top: 28px;
  }
}
.our-expert ul.expert-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
  row-gap: 24px;
  justify-content: center;
}
.our-expert ul.expert-list li {
  width: 50%;
  padding: 0 12px;
}
@media (max-width: 680px) {
  .our-expert ul.expert-list li {
    width: 100%;
  }
}
.our-expert ul.expert-list li .img-cover {
  padding-bottom: 100%;
}
.our-expert ul.expert-list li .img-cover img {
  -o-object-position: center;
     object-position: center;
}
.our-expert ul.expert-list li .name {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  text-align: center;
  padding: 10px 0;
}